
TYPO3.Flow - Task # 672

Task # 27561 (Accepted): Complete documentation

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: - Documentation -
Created: 2008-05-29 Assigned To: Sebastian Kurfuerst
Updated: 2011-08-04 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Finish documentation about configuration in FLOW3
Description

The documentation about FLOW3 configuration needs to be updated and completed (do we still support PHP based
configuration???)

History
#1 - 2008-07-15 21:48 - Karsten Dambekalns
- Status changed from New to On Hold
- Start date set to 2008-07-15

Started with r1011. Needs to be refined later.

#2 - 2008-10-28 12:58 - Karsten Dambekalns
- Priority changed from Could have to Must have
- Target version set to 1.0 alpha 1

#3 - 2008-11-10 17:44 - Robert Lemke
- Status changed from On Hold to Accepted
- % Done changed from 0 to 60

Partly solved in r1463.

#4 - 2009-05-19 12:18 - Robert Lemke
- Target version changed from 1.0 alpha 1 to 283

#5 - 2009-07-13 10:54 - Robert Lemke
- Target version changed from 283 to 1.0 alpha 3

#6 - 2009-07-13 11:06 - Robert Lemke
- Subject changed from Write documentation about configuration in FLOW3 to Finish documentation about configuration in FLOW3

#7 - 2009-07-27 10:58 - Robert Lemke
- Priority changed from Must have to Should have

#8 - 2009-08-17 11:33 - Robert Lemke
- Target version deleted (1.0 alpha 3)

#9 - 2010-08-18 15:57 - Karsten Dambekalns
- Category changed from Configuration to - Documentation -

#10 - 2011-06-02 11:39 - Robert Lemke
- Target version set to 1.0 beta 1
- Remaining (hours) set to 2.0

#11 - 2011-06-20 11:02 - Karsten Dambekalns
- Parent task set to #27561

#12 - 2011-08-04 08:43 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- Assigned To changed from Robert Lemke to Sebastian Kurfuerst
- % Done changed from 60 to 100

done.
